/* トップページ 今週のおすすめ占い師 並び順変更 */
.front-divinerList-week ul li:nth-of-type(1){
	order: 1!important;
}
.front-divinerList-week ul li:nth-of-type(2){
	order: 2!important;
}
.front-divinerList-week ul li:nth-of-type(3){
	order: 3!important;
}
.front-divinerList-week ul li:nth-of-type(4){
	order: 5!important;
}
.front-divinerList-week ul li:nth-of-type(5){
	order: 4!important;
}
.front-divinerList-week ul li:nth-of-type(6){
	order: 6!important;
}

/* トップページ 注目のおすすめ占い師 並び順変更 */
.front-divinerList-now ul li:first-of-type{
	order: 1!important;
}
.front-divinerList-now ul li:nth-of-type(2){
	order: 2!important;
}
.front-divinerList-now ul li:nth-of-type(3){
	order: 3!important;
}

/* 出演日程 占い師 並び順変更 */
.staff_block li:first-of-type{
	order: 1!important;
}
.staff_block li:nth-of-type(2){
	order: 2!important;
}
.staff_block li:nth-of-type(3){
	order: 3!important;
}
.staff_block li:nth-of-type(4){
	order: 4!important;
}
.staff_block li:nth-of-type(5){
	order: 5!important;
}
.staff_block li:nth-of-type(6){
	order: 6!important;
}
.staff_block li:nth-of-type(7){
	order: 7!important;
}
.staff_block li:nth-of-type(8){
	order: 8!important;
}
.staff_block li:nth-of-type(9){
	order: 9!important;
}
.staff_block li:nth-of-type(10){
	order: 10!important;
}
.staff_block li:nth-of-type(11){
	order: 11!important;
}
.staff_block li:nth-of-type(12){
	order: 12!important;
}
.staff_block li:nth-of-type(13){
	order: 13!important;
}
.staff_block li:nth-of-type(14){
	order: 14!important;
}
.staff_block li:nth-of-type(15){
	order: 15!important;
}
.staff_block li:nth-of-type(16){
	order: 16!important;
}
.staff_block li:nth-of-type(17){
	order: 17!important;
}
.staff_block li:nth-of-type(18){
	order: 18!important;
}
.staff_block li:nth-of-type(19){
	order: 19!important;
}
.staff_block li:nth-of-type(20){
	order: 20!important;
}
.staff_block li:nth-of-type(21){
	order: 21!important;
}
.staff_block li:nth-of-type(22){
	order: 22!important;
}
.staff_block li:nth-of-type(23){
	order: 23!important;
}
.staff_block li:nth-of-type(24){
	order: 24!important;
}
.staff_block li:nth-of-type(25){
	order: 25!important;
}
.staff_block li:nth-of-type(26){
	order: 26!important;
}
.staff_block li:nth-of-type(27){
	order: 27!important;
}
.staff_block li:nth-of-type(28){
	order: 28!important;
}
.staff_block li:nth-of-type(29){
	order: 29!important;
}
.staff_block li:nth-of-type(30){
	order: 30!important;
}
